[ann] android-17 now required for building

Michael Comella michael.l.comella at gmail.com
Wed May 14 11:07:15 PDT 2014


I stumbled a bit because I forgot to update my mozconfig. Be sure to change:

ac_add_options --with-android-sdk="<path-to-SDK>/platforms/android-17"

- Mike (mcomella)


On Wed, May 14, 2014 at 9:12 AM, Myk Melez <myk at mozilla.org> wrote:

>    Nick Alexander <nalexander at mozilla.com>
>  2014 May 14 at 08:33
> Hi m-f-d,
>
> Sorry for the late notice, but Android platform SDK 17 is now required for
> building.
>
> I just updated Mobile/Fennec/Android to reflect this change:
>
> https://wiki.mozilla.org/Mobile/Fennec/Android
>
> Please check my changes to confirm they're correct!
>
>
> https://wiki.mozilla.org/index.php?title=Mobile%2FFennec%2FAndroid&diff=976898&oldid=976581
>
> Cheers,
> -myk
>
>
> _______________________________________________
> mobile-firefox-dev mailing list
> mobile-firefox-dev at mozilla.org
> https://mail.mozilla.org/listinfo/mobile-firefox-dev
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://mail.mozilla.org/pipermail/mobile-firefox-dev/attachments/20140514/06f0b982/attachment.html>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: postbox-contact.jpg
Type: image/jpeg
Size: 1165 bytes
Desc: not available
URL: <http://mail.mozilla.org/pipermail/mobile-firefox-dev/attachments/20140514/06f0b982/attachment.jpg>


More information about the mobile-firefox-dev mailing list